<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="AudioFile" id="{3a0897f4-a788-4455-9058-8c78a5561c80}">
		<property name="assetPath">
			<value>Ambience_Ext_Birds_AiryHum_Garden_01.wav</value>
		</property>
		<property name="isStreaming">
			<value>true</value>
		</property>
		<property name="frequencyInKHz">
			<value>48</value>
		</property>
		<property name="channelCount">
			<value>2</value>
		</property>
		<property name="length">
			<value>11.710687500000001</value>
		</property>
		<relationship name="masterAssetFolder">
			<destination>{4f34473d-1e56-44db-8dd1-60284d90f95e}</destination>
		</relationship>
	</object>
</objects>
